flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From piotrz <piotrzarzyck...@gmail.com>
Subject Re: Apache Flex SDK 4.15 - how to install?
Date Sat, 24 Dec 2016 13:11:09 GMT
There is ongoing discussion about next release of Flex SDK [1]. It seems that
when you try to install release candidate with AIR 24 it will be working.
Once you get into the options which I mention in previous post you may see
Flex SDK 4.16 RC or choose nightly build.

http://apache-flex-development.2333347.n4.nabble.com/DISCUSS-Apache-Flex-SDK-4-16-RC1-release-td57180i60.html

Piotr



-----
Apache Flex PMC
piotrzarzycki21@gmail.com
--
View this message in context: http://apache-flex-users.2333346.n4.nabble.com/Apache-Flex-SDK-4-15-how-to-install-tp14359p14365.html
Sent from the Apache Flex Users mailing list archive at Nabble.com.

Mime
View raw message